﻿%% 8:17 PM Thursday, March 16, 2023
%% Yukio $ convert-ly -e road-9cv.ly
%% Part Vocal;; Start: \hide Staff.BarLine %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%              and end: \undo \hide Staff.BarLine \bar "|." \break 
%%              Do use \score {  <<
%%                                              \context StaffGroup << 
%%                                               :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
%%                                       }
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% If you want to change of color, then do see! in
%% "define-grobs.scm"(lilypond's system file) 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% This is system-files and for midi's effect
\version "2.24.0"
\include "articulate.ly" %% But here isn't use. See----> midi block
%% for sheet-music
#(set-default-paper-size "letter")
#(set-global-staff-size 16)
mf = #(make-dynamic-script "mf")
BaritoneSol = {
                   \override Staff.StaffSymbol.color = #blue
                   \override Staff.LedgerLineSpanner.color = #blue
                   \override Staff.Clef.color = #blue
                   \override Staff.TimeSignature.color = #blue
                   \override Staff.KeySignature.color = #blue
                   \override Staff.BarLine.color = #blue
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Flag.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.PhrasingSlur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.Accidental.color = #blue
                   \override Voice.DynamicLineSpanner.color = #blue
                   \override Voice.DynamicText.color = #blue
                   \override Voice.DynamicTextSpanner.color = #blue
                   \override Voice.TupletNumber.color = #blue
                   \override Voice.TupletBracket.color = #blue
                   \override Voice.BreathingSign.color = #blue
                   \override Voice.PercentRepeat.color = #blue
                   \override Voice.RepeatSlash.color = #blue
}

VoiceColorBlue = {
                   \override Staff.StaffSymbol.color = #blue
                   \override Staff.LedgerLineSpanner.color = #blue
                   \override Staff.Clef.color = #blue
                   \override Staff.TimeSignature.color = #blue
                   \override Staff.KeySignature.color = #blue
                   \override Staff.BarLine.color = #blue
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Flag.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.PhrasingSlur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.Script.color = #blue
                   \override Voice.Accidental.color = #blue
                   \override Voice.DynamicLineSpanner.color = #blue
                   \override Voice.DynamicText.color = #blue
                   \override Voice.DynamicTextSpanner.color = #blue
                   \override Voice.TupletNumber.color = #blue
                   \override Voice.TupletBracket.color = #blue
                   \override Voice.BreathingSign.color = #blue
                   \override Voice.PercentRepeat.color = #blue
                   \override Voice.RepeatSlash.color = #blue
}
VoiceColorBlueRevert = {
                   \revert Voice.NoteHead.color
                   \revert Voice.Rest.color
                   \revert Voice.Stem.color
                   \revert Voice.Flag.color
                   \revert Voice.Beam.color
                   \revert Voice.Slur.color
                   \revert Voice.PhrasingSlur.color
                   \revert Voice.Tie.color
                   \revert Voice.Dots.color
                   \revert Voice.Script.color
                   \revert Voice.Accidental.color
                   \revert Voice.DynamicLineSpanner.color
                   \revert Voice.DynamicTextSpanner.color
                   \revert Voice.DynamicText.color
                   \revert Voice.TupletNumber.color
                   \revert Voice.TupletBracket.color
                   \revert Voice.BreathingSign.color
                   \revert Voice.BreathingSign.color
                   \revert Voice.PercentRepeat.color
                   \revert Voice.RepeatSlash.color
}
\paper {
        %%  ragged-last-bottom = ##f
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
sopranoVoice = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-4
   R1. * 4 | \break
%% 5-8
   R1. * 4 | \break
%% 9-12
   R1. * 4 | \break
%% 13-16
   R1. * 4 | \break
%% 17-20
   R1. * 4 | \break
%% 21-24
   r1. | r1. | r1. | g''4. f''8. g'' ees''2. | \break
%% 25-28
   R1. * 4 | \break
%% 29-32
   R1. * 4 | \break
%% 33-36
   R1. * 4 | \break
%% 37-40
   ees''2.\melisma f'' | ees''1. | f''4. g''8\melismaEnd des''2\melisma bes' |
   g'2. ees' | \break
%% 41-44
   c'8\melismaEnd r4. c'1\melisma | c'1. | c'8\melismaEnd f'4.\melisma f'1 |
   bes'2.\melismaEnd r2.^\fermata | \break
%% 45-48
   R1. * 4 | \break
%% 49-50
   \time 4/1 r\longa | \time 3/2 r1 \bar "|." \break
}

sopranoVoiceL = \lyricmode {
\override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% ou __ u __
%% u __ m __
Why are we living!
u __ m __ ou __ m __
}

sopranoVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-4
   R1. * 4 | \break
%% 5-8
   R1. * 4 | \break
%% 9-12
   R1. * 4 | \break
%% 13-16
   R1. * 4 | \break
%% 17-20
   R1. * 4 | \break
%% 21-24
   r1. | r1. r1. | g''4. f''8. g'' ees''2. | \break
%% 25-28
   R1. * 4 | \break
%% 29-32
   R1. * 4 | \break
%% 33-36
   R1. * 4 | \break
%% 37-40
   ees''2.\melisma f'' | ees''1. | f''4. g''8\melismaEnd des''2\melisma bes' |
   g'2. ees' | \break
%% 41-44
   c'8\melismaEnd r4. c'1\melisma | c'1. | c'8\melismaEnd f'4.\melisma f'1 |
   bes'2.\melismaEnd  r2.^\fermata | \break
%% 45-48, 49- \time 4/1 50- \time 3/2 \bar "|." \break
%% End. See! line 180-183 (Soprano Vocal Part)
}

%%% Instruments part
soprano = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-4
   bes'4.-. \pitchedTrill bes'1\startTrillSpan des'' r8\stopTrillSpan | \noBreak
   des''4.-. \override Glissando.style = #'zigzag
   <des'' aes'>2\startTrillSpan <aes' ees'> r8\stopTrillSpan | \noBreak
   <c' f'>2\startTrillSpan <f' bes'> bes'4.-.\stopTrillSpan r8 | \noBreak
   <ees' aes'>2\startTrillSpan <aes' des''> des''2-.\stopTrillSpan ~ | \break
%% 5-8
   des''2 r1 | \repeat percent 3 {
   r8. <c' c''>16[ <des' des''> <ees' ees''> <f' f''>8]
        <ges' des'>2 <fes' c'> } | \break
%% 9-12
   r1. | r1. | r1. | r1 <c' c''>2 ~ | \break
%% 13-16
   \repeat percent 2 { c''2 <f' aes'>8[ <g' bes'>] c''4 <bes' g'>8[ <aes' f'>] c'4 ~ | 
   c'4 <ees' bes'>8[ <f' c''>] des''4 <c'' f'>8[ <bes' ees'>] c'2 } | \break
%% 17-20
   c'2\repeatTie \tuplet 3/2 { <des' des''>4 <ees' ees''> <f' f''> } c''2 ~ |
   c''2 r1 | r1. | r1. | \break
%% 21-24
   R1. * 4 | \break
%% 25-28
   R1. * 4 | \break
%% 29-32
   \repeat percent 2 { r2 \tuplet 3/2 { <c' c''>4 <des' des''> <ees' ees''> } f''2 }
   f''2\repeatTie \pitchedTrill g''1\startTrillSpan a'' ~ |
   g''2.. a''4\stopTrillSpan r4.^\fermata |
%% 33-36
   f'2 r1 | r1. | f'2. ees' | des' c' | \break
%% 37-40
   R1. * 4 | \break
%% 41-44
   R1. * 4 | \break
%% 45-48, 49- \time 4/1 50- \time 3/2 \bar "|." \break
%% End. See! line 180-183 (Soprano Vocal Part)
} %% end Soprano sheet.

sopranoM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   bes'4.-. \pitchedTrill bes'1\startTrillSpan des'' r8\stopTrillSpan | \noBreak
   des''4.-. \override Glissando.style = #'zigzag
   <des'' aes'>2\startTrillSpan <aes' ees'> r8\stopTrillSpan | \noBreak
   <c' f'>2\startTrillSpan <f' bes'> bes'4.-.\stopTrillSpan r8 | \noBreak
   <ees' aes'>2\startTrillSpan <aes' des''> des''2-.\stopTrillSpan ~ | \break
%% 5-8
   des''2 r1 | \repeat percent 3 { r8. <c' c''>16[ <des' des''> <ees' ees''> <f' f''>8]
                                   <ges' des'>2 <fes' c'> } | \break
%% 9-12
   r1. | r1. | r1. | r1 <c' c''>2 ~ | \break
%% 13-16
   \repeat percent 2 { c''2 <f' aes'>8[ <g' bes'>] c''4 <bes' g'>8[ <aes' f'>] c'4 ~ | 
   c'4 <ees' bes'>8[ <f' c''>] des''4 <c'' f'>8[ <bes' ees'>] c'2 } | \break
%% 17-20
   c'2\repeatTie \tuplet 3/2 { <des' des''>4[ <ees' ees''> <f' f''> } c''2 ~ |
   c''2 r1 | r1. | r1. | \break
%% 21-24
   R1. * 4 | \break
%% 25-28
   R1. * 4 | \break
%% 29-32
   \repeat percent 2 { r2 \tuplet 3/2 { <c' c''>4 <des' des''> <ees' ees''> } f''2 }
   f''2\repeatTie \pitchedTrill g''1\startTrillSpan a'' ~ |
   g''2.. a''4\stopTrillSpan r4.^\fermata |
%% 33-36
   f'2 r1 | r1. | f'2. ees' | des' c' | \break
%% 37-40
   R1. * 4 | \break
%% 41-44
   R1. * 4 | \break
%% 45-48, 49- \time 4/1 50- \time 3/2 \bar "|." \break
%% End. See! line 180-183 (Soprano Vocal Part)
}%% end soprano-midi.
%%%
%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%
altoVoice = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   R1. * 4 | \break
%% 5-8
   R1. * 4 | \break
%% 9-12
   R1. * 4 | \break
%% 13-16
   R1. * 4 | \break
%% 17-20
   R1. * 4 | \break
%% 21-24
   r1. | r1. | r1. | g'4. f'8. g' ees'2. | \break
%% 25-28
   R1. * 4 | \break
%% 29-32
   R1. * 4 | \break
%% 33-36
   R1. * 4 | \break
%% 37-40
   aes'2.\melisma bes' | aes'1. | bes'4. c''8\melismaEnd g'2\melisma ees' |
   c'2. aes | \break
%% 41-44
   aes8\melismaEnd r4. aes1\melisma | aes1. | aes8\melismaEnd c'4.\melisma c'1 |
   ees'2.\melismaEnd  r2.^\fermata | \break
%% 45-48, 49- \time 4/1 50- \time 3/2 \bar "|." \break
%% End. See! line 180-183 (Soprano Vocal Part)
}

altoVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% u __ ou __
%% ou __ m __
Why are we living!
ou __ m __ u __ m __
}

altoVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   R1. * 4 | \break
%% 5-8
   R1. * 4 | \break
%% 9-12
   R1. * 4 | \break
%% 13-16
   R1. * 4 | \break
%% 17-20
   R1. * 4 | \break
%% 21-24
   r1. | r1. | r1. | g'4. f'8. g' ees'2. | \break
%% 25-28
   R1. * 4 | \break
%% 29-32
   R1. * 4 | \break
%% 33-36
   R1. * 4 | \break
%% 37-40
   aes'2.\melisma bes' | aes'1. | bes'4. c''8\melismaEnd g'2\melisma ees' |
   c'2. aes | \break
%% 41-44
   aes8\melismaEnd r4. aes1\melisma | aes1. | aes8\melismaEnd c'4.\melisma c'1 |
   ees'2.\melismaEnd r2.^\fermata | \break
%% 45-48, 49- \time 4/1 50- \time 3/2 \bar "|." \break
%% End. See! line 180-183 (Soprano Vocal Part)
}

%%% Instruments 
alto = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   ees'4.-. <aes ees'>1\arpeggio r8 | <g des'>1.\arpeggio | <bes f'>1.\arpeggio ~ |
   <bes f'>1\arpeggio g'2-. ~ | \break
%% 5-8
   g'2 r1 | \repeat percent 3 { <c' fes'>2 <ees' aes'>
                                <bes' bes>16[ <aes' aes> <ges' ges> <fes' fes>8] r8. } | \break
%% 9-12
   r1. | r1. | r1. | r1 <f f'>2 ~ | \break
%% 13-16
   \repeat percent 2 { f'2 <bes des'>8[ <c' ees'>] f'4 <ees' c'>8[ <des' bes>] f4 ~ |
   f4 <aes ees'>8[ <bes f'>] g'4 <f' bes>8[ <ees' aes>] f2 } | \break
%% 17-20
   f2\repeatTie \tuplet 3/2 { <g g'>4 <aes aes'> <bes bes'> } f'2 ~ |
   f'2 r1 | r1. | r1. | \break
%% 21-24
   R1. * 4 | \break
%% 25-28
   R1. * 4 | \break
%% 29-32
   \repeat percent 2 { r2 \tuplet 3/2 { <f f'>4 <g g'> <aes aes'> } bes'2 } bes'2\repeatTie
   \pitchedTrill c''1\startTrillSpan d'' ~ | c''2.. d''4\stopTrillSpan r4.^\fermata |
%% 33-36
   bes2 r1 | r1. | bes2. aes | g f | \break
%% 37-40
   R1. * 4 | \break
%% 41-44
   R1. * 4 | \break
%% 45-48, 49- \time 4/1 50- \time 3/2 \bar "|." \break
%% End. See! line 180-183 (Soprano Vocal Part)
}%% end alto sheet

altoM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   ees'4.-. <aes ees'>1\arpeggio r8 | <g des'>1.\arpeggio | <bes f'>1.\arpeggio ~ |
   <bes f'>1\arpeggio g'2-. ~ | \break
%% 5-8
   g'2 r1 | \repeat percent 3 { <c' fes'>2 <ees' aes'>
                                <bes' bes>16[ <aes' aes> <ges' ges> <fes' fes>8] r8. } | \break
%% 9-12
   r1. | r1. | r1. | r1 <f f'>2 ~ | \break
%% 13-
   \repeat percent 2 { f'2 <bes des'>8[ <c' ees'>] f'4 <ees' c'>8[ <des' bes>] f4 ~ |
   f4 <aes ees'>8[ <bes f'>] g'4 <f' bes>8[ <ees' aes>] f2 } | \break
%% 17-20
   f2\repeatTie \tuplet 3/2 { <g g'>4 <aes aes'> <bes bes'> } f'2 ~ |
   f'2 r1 | r1. | r1. | \break
%% 21-24
   R1. * 4 | \break
%% 25-28
   R1. * 4 | \break
%% 29-32
   \repeat percent 2 { r2 \tuplet 3/2 { <f f'>4 <g g'> <aes aes'> } bes'2 } bes'2\repeatTie
   \pitchedTrill c''1\startTrillSpan des'' ~ | c''2.. d''4\stopTrillSpan r4.^\fermata |
%% 33-36
   bes2 r1 | r1. | bes2. aes | g f | \break
%% 37-40
   R1. * 4 | \break
%% 41-44
   R1. * 4 | \break
%% 45-48, 49- \time 4/1 50- \time 3/2 \bar "|." \break
%% End. See! line 180-183 (Soprano Vocal Part)
}%% end alto-midi
%%%
%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenorVoice = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-4
   R1. * 4 | \break
%% 5-8
   R1. * 4 | \break
%% 9-12
   R1. * 4 | \break
%% 13-16
   R1. * 4 | \break
%% 17-20
   R1. * 4 | \break
%% 21-24
   R1. * 4 | \break
%% 25-28
   g'2 f'4 ees'2. | r1. | r1. | r1. | \break
%% 29-32
   R1. * 4 | \break
%% 33-36
   R1. * 4 | \break
%% 37-40
   \repeat percent 4 {
       \stemUp <f bes>8\melisma <g c'> <aes des'> <ees aes> <f bes> <g c'> gis2. } | \break
%% 41-44
   g!4.\melismaEnd r8 ees1\melisma | ees1. |
                    ees8\melismaEnd g4.\melisma g1 | bes2.\melismaEnd r2.\fermata | \break
%% 45-48, 49- \time 4/1 50- \time 3/2 \bar "|." \break
%% End. See! line 180-183 (Soprano Vocal Part)
}

tenorVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% ə __ ɔ __
%% ɔ __ m __
What are we!
ə __ ɔ __ m __
}

tenorVoiceM = {
    \autoBeamOff
    \partial 2 r2^\fermata |
%% 1-4
   R1. * 4 | \break
%% 5-8
   R1. * 4 | \break
%% 9-12
   R1. * 4 | \break
%% 13-16
   R1. * 4 | \break
%% 17-20
   R1. * 4 | \break
%% 21-24
   R1. * 4 | \break
%% 25-28
   g'2 f'4 ees'2. | r1. | r1. | r1. | \break
%% 29-32
   R1. * 4 | \break
%% 33-36
   R1. * 4 | \break
%% 37-40
   \repeat percent 4 {
       \stemUp <f bes>8\melisma <g c'> <aes des'> <ees aes> <f bes> <g c'> gis2. } | \break
%% 41-44
   g!4.\melismaEnd r8 ees1\melisma | ees1. |
                    ees8\melismaEnd g4.\melisma g1 | bes2.\melismaEnd r2.\fermata | \break
%% 45-48, 49- \time 4/1 50- \time 3/2 \bar "|." \break
%% End. See! line 180-183 (Soprano Vocal Part)
}

%%% Instruments 
tenor = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   aes4.-. \pitchedTrill aes1\startTrillSpan c' r8\stopTrillSpan | \noBreak
   c'4.-. \override Glissando.style = #'zigzag
   <g c'>2\startTrillSpan <f bes> r8\stopTrillSpan | \noBreak
   <g des'>1.\arpeggio | \noBreak
   <f bes>2\startTrillSpan <bes ees'> ees'2-.\stopTrillSpan ~ | \break
%% 5-8
   ees'2 r1 | \repeat percent 2 {
                <c ees>4. <des f>8.[ <ees g> <f aes> <g  bes>] <c c'>4. } |
   <c c'>2\repeatTie <f f'> \tuplet 3/2 { <ees ees'>4 <des des'> <c c'> } | \break
%% 9-12
   g2.. r8 r2 | r1. | r1. | r1. | \break
%% 13-16
   \repeat percent 2 { r2 <g bes>8[ <aes c'>] des'4 <c' aes>8[ <bes g>] des4 ~ |
                       des4 <f c'>8[ <g des'>] ees'4 <des' g>8[ <c' f>] des2 } | \break
%% 17-20
   des\repeatTie \tuplet 3/2 { <ees ees'>4 <f f'> <g g'> } des'2 ~ |
   des'1 r2 | r1. | r1. | \break
%% 21-24
   R1. * 4 | \break
%% 25-28
   R1. * 4 | \break
%% 29-32
   \repeat percent 2 { \tuplet 3/2 { des4-. ees-. f-. } r2 g2 } |
   \repeat percent 2 { \tuplet 3/2 { des4-. ees-. f-. }
                       \tuplet 3/2 { des4\( ees f } g2\) } | \break
%% 33-36
   g2\repeatTie r1 | r1. | g2. f | ees des | \break
%% 37-40
   R1. * 4 | \break
%% 41-44
   R1. * 4 | \break
%% 45-48, 49- \time 4/1 50- \time 3/2 \bar "|." \break
%% End. See! line 180-183 (Soprano Vocal Part)
} %% end tenor sheet.

tenorM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   aes4.-. \pitchedTrill aes1\startTrillSpan c' r8\stopTrillSpan | \noBreak
   c'4.-. \override Glissando.style = #'zigzag
   <g c'>2\startTrillSpan <f bes> r8\stopTrillSpan | \noBreak
   <g des'>1.\arpeggio | \noBreak
   <f bes>2\startTrillSpan <bes ees'> ees'2-.\stopTrillSpan ~ | \break
%% 5-
   ees'2 r1 | \repeat percent 2 {
                <c ees>4. <des f>8.[ <ees g> <f aes> <g  bes>] <c c'>4. } |
   <c c'>2\repeatTie <f f'> \tuplet 3/2 { <ees ees'>4 <des des'> <c c'> } | \break
%% 9-12
   g2.. r8 r2 | r1. | r1. | r1. | \break
%% 13-16
   \repeat percent 2 { r2 <g bes>8[ <aes c'>] des'4 <c' aes>8[ <bes g>] des4 ~ |
                       des4 <f c'>8[ <g des'>] ees'4 <des' g>8[ <c' f>] des2 } | \break
%% 17-20
   des\repeatTie \tuplet 3/2 { <ees ees'>4 <f f'> <g g'> } des'2 ~ |
   des'1 r2 | r1. | r1. | \break
%% 21-24
   R1. * 4 | \break
%% 25-28
   R1. * 4 | \break
%% 29-32
   \repeat percent 2 { \tuplet 3/2 { des4-. ees-. f-. } r2 g2 } |
   \repeat percent 2 { \tuplet 3/2 { des4-. ees-. f-. }
                       \tuplet 3/2 { des4\( ees f } g2\) } | \break
%% 33-36
   g2\repeatTie r1 | g2. f | ees des | \break
%% 37-40
   R1. * 4 | \break
%% 41-44
   R1. * 4 | \break
%% 45-48, 49- \time 4/1 50- \time 3/2 \bar "|." \break
%% End. See! line 180-183 (Soprano Vocal Part)
}%% end tenor-midi
%%%
%%%%%%%% baritone part %%%%%%%%%%%%%%%%%%%%%%%
baritone = { \hide Staff.BarLine
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   r1. | \noBreak r1. | \noBreak r1. | \noBreak r1. | \break
%% 5-8
   c'2^\markup{\hspace #-4 \with-color #blue \bold \italic "Baritone Sol; Only Voice"
               \teeny \italic {(but, It is OK to follow the accompaniment by one instrument.
                               ---The type of instrument is free choice---)}}
      \melisma f1\melismaEnd | \noBreak c'4. c'8 des'2 c' | \noBreak r1. | \noBreak
   c'4. des' c' bes | \break
%% 9-12
   r8 g4. aes8 bes4. c'2 | \breathe ees1\melisma des4 r4\melismaEnd |
   des'2 ees'4 c' aes8\(( ges fes) ees( ~ | ees c2..)\) r2 | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-20
   r1. | r2 f1\melisma | f2 r4\melismaEnd aes2. | r4. g2 f4. r4 | \break
%% 21-24
   f4.\( ees8.( des)\) c4. r8 c'4 ~ | c'4 r8. ees'4. r8. ees2 |
   \breathe des4 c4. c8 ees2. | r8 ees2\melisma des2..\melismaEnd | \break
%% 25-28
   r8 des2\melisma ees2.. | f2\melismaEnd r1\fermata |
   g2 c4 ees4 des4\( c4 ~ | c2\) r1\fermata | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-36
   r1 f'2 | ees'4 des' c'2. r4 | r1. | f2\melisma g1 | \break
%% 37-40
   aes4 r2\melismaEnd g2 f4 | g2. aes4 bes2( | c') r4. g4( aes4.) |
   g4 f4. c' des'2 | \break
%% 41-44
   g4..( aes8.) aes8 bes4.\( c' | des'4.\) g8 aes4 bes c'2 |
   r8 c'2 c'8 des'2. | r8 des'2 g r4.\fermata | \break
%% 45-48
   ees4-.^\markup { \hspace #-8 \column { \line { "  " } \line { " " }
   \line { \bold \italic \with-color #blue \caps {
           From here until the finale Only of baritone solo.\hspace #2 But, }}
   \line { \bold \italic \with-color # blue { To performers;\hspace #2 \small
         {From 45bar to 49bar measure, if you perform improvisation, the performance is OK. }}}
                 } }
   des-. c2 bes,4 c4( ~ | c4 ees2) r2. | f4( g4.) aes2 aes4. |
   c'2\( bes4( c' des'2)\)\fermata | \break
%% 49-50
   \time 4/1 r2 des1\melisma c1\melismaEnd r2 r1 | \time 3/2 r1\fermata
   \undo \hide Staff.BarLine \bar "|." \break
} %% end baritone sheet

baritoneL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
ə __
"What is" a Hu -- man?
"What is" bio -- logi -- cal?
And the uni -- verse?

ə __
Is that the an -- swer?

ə __
Why? There is every -- thing like this!
Why? why?
and Will it End? m __ ə __

Where is the an -- swer?


What is it all? ə __
Why is everything like this?

When will the time stop!
When the ex -- pan -- sion of this space stops!
What is we!
Live, die, Only just go and go!

Tell me the an -- swer! ə __
}

baritoneM = {
     \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   r1. | \noBreak r1. | \noBreak r1. | \noBreak r1. | \break
%% 5-8
   c'2\melisma f1\melismaEnd | \noBreak c'4. c'8 des'2 c' | \noBreak r1. | \noBreak
   c'4. des' c' bes | \break
%% 9-12
   r8 g4. aes8 bes4. c'2 | \breathe ees1\melisma des4 r4\melismaEnd |
   des'2 ees'4 c' aes8\(( ges fes) ees( ~ | ees c2..)\) r2 | \break
%% 13-16
   r1. | r1. | r1. | r1. | \break
%% 17-20
   r1. | r2 f1\melisma | f2 r4\melismaEnd aes2. | r4. g2 f4. r4 | \break
%% 21-24
   f4.\( ees8.( des)\) c4. r8 c'4 ~ | c'4 r8. ees'4. r8. ees2 |
   \breathe des4 c4. c8 ees2. | r8 ees2\melisma des2..\melismaEnd | \break
%% 25-28
   r8 des2\melisma ees2.. | f2\melismaEnd r1\fermata |
   g2 c4 ees4 des4\( c4 ~ | c2\) r1\fermata | \break
%% 29-32
   r1. | r1. | r1. | r1. | \break
%% 33-36
   r1 f'2 | ees'4 des' c'2. r4 | f2\melisma g1 | \break
%% 37-40
   aes4 r2\melismaEnd g2 f4 | g2. aes4 bes2( | c') r4. g4( aes4.) |
   g4 f4. c' des'2 | \break
%% 41-44
   g4..( aes8.) aes8 bes4.\( c' | des'4.\) g8 aes4 bes c'2 |
   r8 c'2 c'8 des'2. | r8 des'2 g r4.\fermata | \break
%% 45-48
   ees4-. des-. c2 bes,4 c4( ~ | c4 ees2) r2. | f4( g4.) aes2 aes4. |
   c'2\( bes4( c' des'2)\)\fermata | \break
%% 49-50
   \time 4/1 r2 des1\melisma c1\melismaEnd r2 r1 | \time 3/2 r1\fermata \bar "|." \break
}
%% end baritone midi
%%%
%%%%%%% bass; part %%%%%%%%%%%%%%%%
bassVoice = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   R1. * 4 | \break
%% 5-8
   R1. * 4 | \break
%% 9-12
   R1. * 4 | \break
%% 13-16
   R1. * 4 | \break
%% 17-20
   R1. * 4 | \break
%% 21-24
   R1. * 4 | \break
%% 25-28
   g2 f4 ees2. | r1. | r1. | r1. | \break
%% 29-32
   R1. * 4 | \break
%% 33-36
   R1. * 4 | \break
%% 39-40
   \repeat percent 4 {
        cis2.\melisma \stemUp <bes, ees>8 <c! f> <des g> <aes, des> <bes, ees> <c f>} | \break
%% 41-44
   <c f>4.\repeatTie \melismaEnd r8 c1\melisma | c1. |
            c8\melismaEnd ees4.\melisma ees1 | g2.\melismaEnd r2.\fermata | \break
%% 45-48, 49- \time 4/1 50- \time 3/2 \bar "|." \break
%% End. See! line 180-183 (Soprano Vocal Part)
}

bassVoiceL = \lyricmode {
    \override Lyrics.LyricText.color = #blue
    \override Lyrics.LyricHyphen.color = #blue
    \override Lyrics.LyricExtender.color = #blue
    \override Score.LyricText.font-shape = #'italic
    \teeny
%% ɔ __ ə __
%% ə __ m __
What are we!
ɔ __ ə __ m __
}

bassVoiceM = {
    \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   R1. * 4 | \break
%% 5-8
   R1. * 4 | \break
%% 9-12
   R1. * 4 | \break
%% 13-16
   R1. * 4 | \break
%% 17-20
   R1. * 4 | \break
%% 21-24
   R1. * 4 | \break
%% 25-28
   g2 f4 ees2. | r1. | r1. | r1. | \break
%% 29-32
   R1. * 4 | \break
%% 33-36
   R1. * 4 | \break
%% 39-40
   \repeat percent 4 {
        cis2.\melisma \stemUp <bes, ees>8 <c! f> <des g> <aes, des> <bes, ees> <c f>} | \break
%% 41-44
   <c f>4.\repeatTie \melismaEnd r8 c1\melisma | c1. |
            c8\melismaEnd ees4.\melisma ees1 | g2.\melismaEnd r2.\fermata | \break
%% 45-48, 49- \time 4/1 50- \time 3/2 \bar "|." \break
%% End. See! line 180-183 (Soprano Vocal Part)
}

%%% Instruments 
bass = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   des4.-. <g, des>1\arpeggio r8 | <f, c>1.\arpeggio |
   <g, c>2\startTrillSpan <c f> f4.-.\stopTrillSpan r8 |
   <c g>1\arpeggio aes2-. ~ | \break
%% 5-8
   aes2 r1 | <aes, ees>8. <bes, des> c4. <bes, des>8. <aes, ees> <g, f> <f, g> ~ |
   <f, g>8. <g, f> <aes, ees> <bes, des> c2. | r8. <g, f>8.. <f, g> c2.. ~ | \break
%% 9-12
   c2.. r8 r2 | r1. | r1. | r1. | \break
%% 13-16
   \repeat percent 2 { r2 ees8-. f-. g4-. f8-. ees-. bes,4 ~ |
                       bes,4 f8-. g-. aes4-. g8-. f-. des2 } | \break
%% 17-20
   des2\repeatTie \tuplet 3/2 { aes4 bes c' } g2 ~ | g1 r2 | r1. | r1. | \break
%% 21-24
   R1. * 4 | \break
%% 25-28
   R1. * 4 | \break
%% 29-32
  \repeat percent 2 { \tuplet 3/2 { g,4-. aes,-. bes,-. } r2 c2 } |
   \repeat percent 2 { \tuplet 3/2 { g,4-. aes,-. bes,-. }
                       \tuplet 3/2 { g,4\( aes, bes, } c2\) } | \break
%% 33-36
   c2\repeatTie r1 | r1. | c2. bes, | aes, g, | \break
%% 37-40
   R1. * 4 | \break
%% 41-44
   R1. * 4 | \break
%% 45-48, 49- \time 4/1 50- \time 3/2 \bar "|." \break
%% End. See! line 180-183 (Soprano Vocal Part)
} %%end bass-sheet

bassM = {
   \autoBeamOff
   \partial 2 r2^\fermata |
%% 1-4
   des4.-. <g, des>1\arpeggio r8 | <f, c>1.\arpeggio |
   <g, c>2\startTrillSpan <c f> f4.-.\stopTrillSpan r8 |
   <c g>1\arpeggio aes2-. ~ | \break
%% 5-8
   aes2 r1 | <aes, ees>8. <bes, des> c4. <bes, des>8. <aes, ees> <g, f> <f, g> ~ |
   <f, g>8. <g, f> <aes, ees> <bes, des> c2. | r8. <g, f>8.. <f, g> c2.. ~ | \break
%% 9-
   c2.. r8 r2 | r1. | r1. | r1. | \break
%% 13-16
   \repeat percent 2 { r2 ees8-. f-. g4-. f8-. ees-. bes,4 ~ |
                       bes,4 f8-. g-. aes4-. g8-. f-. des2 } | \break
%% 17-20
   des2\repeatTie \tuplet 3/2 { aes4 bes c' } g2 ~ | g1 r2 | r1. | r1. | \break
%% 21-24
   R1. * 4 | \break
%% 25-28
   R1. * 4 | \break
%% 29-32
  \repeat percent 2 { \tuplet 3/2 { g,4-. aes,-. bes,-. } r2 c2 } |
   \repeat percent 2 { \tuplet 3/2 { g,4-. aes,-. bes,-. }
                       \tuplet 3/2 { g,4\( aes, bes, } c2\) } | \break
%% 33-36
   c2\repeatTie r1 | r1. | c2. bes, | aes, g, | \break
%% 37-40
   R1. * 4 | \break
%% 41-44
   R1. * 4 | \break
%% 45-48, 49- \time 4/1 50- \time 3/2 \bar "|." \break
%% End. See! line 180-183 (Soprano Vocal Part)
}%% end bass-midi
%%%
%%%%%%%%%%%%%%%%%%%% End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%% Thank you. %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
